<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/">
   <soap:Header/>
   <soap:Body>
      <GetConfigurationInfo xmlns="http://micros-hosting.com/EGateway/">
         <employeeObjectNum>{{ employee_num }}</employeeObjectNum>
         <revenueCenter>{{ revenue_center }}</revenueCenter>
         <configurationInfoType>
         <int>7</int>
         </configurationInfoType>
      </GetConfigurationInfo>
   </soap:Body>
</soap:Envelope>